div.awards {
    margin-top: 20px;
}
div.awards > div {
    margin-bottom: 10px;
    overflow: hidden;
}
div.awards div.left {
    float: left;
    width: 50px;
}
div.awards div.left img.gravatar {
    border: #ccc solid 1px;
}
div.awards div.meta {
    color: #888;
    font-size: 85%;
}
div.sidebar table.badges {
    margin-top: 10px;
}
div.sidebar table.badges tr {
    vertical-align: top;
}
div.sidebar table.badges td {
    padding-bottom: 1ex;
}
div.sidebar table.badges th {
    padding-bottom: 1ex;
    padding-right: 10px;
}
table.badges td.lastawarded {
    color: #666;
    padding-bottom: 10px;
}
table.badges th {
    padding-right: 20px;
    white-space: nowrap;
}
table.userbadges {
    margin-top: 20px;
}
table.userbadges span.meta {
    display: block;
}
table.userbadges td,
table.userbadges th {
    padding-bottom: 10px;
    vertical-align: top;
}
#addbadge {
    display: none;
    overflow: hidden;
}
#addbadge div.form-item {
    float: left;
    margin-right: 10px;
}
